# just a flag
ENV = 'production'

# base api
#VUE_APP_BASE_API = '/prod-api'
#VUE_APP_BASE_API = 'https://test216.ciopaas.com:86'
VUE_APP_BASE_API = 'https://aic.ciopaas.com:82'
#VUE_APP_BASE_API = 'https://test117.ciopaas.com:81/'
